@charset "euc-kr";
/***********************************************************/


body { margin:0 auto; padding:0; background:#fff; color: #555; font-size: small; font-family:"µ¸¿ò", sans-serif; line-height: 1.25; }
select { padding:0; margin:0; border:1px solid #dadada; }
input.type-text, textarea { border: 1px solid #ddd; background: #fff; padding: 1px; }
input.type-text:hover, input.type-text:focus, textarea:hover, textarea:focus, select:hover, select:active { background-color: #fff; }
input, select, textarea { vertical-align: middle; color: #333; margin:0; padding:0; font-family:Malgun Gothic, "¸¼Àº °íµñ", Dotum, "µ¸¿ò", sans-serif; }
table caption { position:relative; left:-1000%; top:0; width:0px; height:0px; font-size:0%; line-height:0%; overflow:hidden;} 

input[type=image] {border:0px;}

.container { margin:0 auto; padding:0; width:625px; position:relative;}
.container img {margin:0; padding:0; vertical-align:top; border:0;}




.table { margin:0px; padding:0; width:625px; border-top:2px #0d626b solid; border-left:1px #cdcdcd solid;}

.table tbody th { padding:8px 20px; line-height:22px; background:#f0f0f0; white-space:nowrap; font-weight:bold; text-align:left; color:#5e5e5e; border-bottom:1px #cdcdcd solid; border-right:1px #cdcdcd solid; }
.table tbody td {  margin:0; padding:10px 20px; text-align:left; line-height:22px; background:none; border-right:1px #cdcdcd solid; border-bottom:1px #cdcdcd solid;}
.table tbody td span {float:left; }
.table tbody td span.w3 {width:33.33%; }
.table tbody td span.w2 {width:20%;}
.table tbody td span.w5 {width:50%;}
.table tbody td span.w25 {width:25%;}

.table02 { margin:0px; padding:0; width:625px; border-top:2px #f67200 solid; border-left:1px #cdcdcd solid;}

.table02 tbody th { padding:8px 20px; line-height:22px; background:#f0f0f0; white-space:nowrap; font-weight:bold; text-align:left; color:#5e5e5e; border-bottom:1px #cdcdcd solid; border-right:1px #cdcdcd solid; }
.table02 tbody td {  margin:0; padding:10px 20px; text-align:left; line-height:22px; background:none; border-right:1px #cdcdcd solid; border-bottom:1px #cdcdcd solid;}
.table02 tbody td span {float:left; }
.table02 tbody td span.w3 {width:33.33%; }
.table02 tbody td span.w2 {width:20%;}




.btn { margin:40px 40px 60px 40px; padding:0; text-align:center; }
.mar_30 {margin-right:30px; }

.input80 { width:80px;  border:1px solid #ccc; margin:0; padding:0;}
.input165 { width:165px;  border:1px solid #ccc; margin:0; padding:0;}

.input_full { width:95%;  border:1px solid #ccc; margin:0; padding:0;}

.mr5 { margin-right:5px !important;}
.ml20 { margin-left:20px !important;}

.w100 {width:100%;}
.font90 { font-size:90%; letter-spacing:-1px; color:#888;}
.red {color:#d6084c;}